Jump to content

The Financial Software you are using is no longer supported.


Jim Grecni
 Share

Recommended Posts

After installing Moneyline , selecting my bank from the list of online institutions and setting up the proper information, I tried to download transactions and received the error:
"The Financial Software you are using is no longer supported."

Is there any resolution to this? or am I just plain out of luck.

 

Link to comment
Share on other sites

It is possible the financial institution you are trying to add does not longer support OFX connections, or does not longer support the program. You can contact NCH Technical Support team here:  https://www.nch.com.au/support/index.html

You might also want to contact your financial institution and ask them if they support OFX connections and if they do you can ask them to confirm the information you need to add it to the program.

Link to comment
Share on other sites

The institution does support OFX connections, I was able to connect using a different program through OFX. I suspect there's an issue with Moneyline but don't know for sure. I have opened up a support ticket. No word yet, I'll update the post when/if I get an answer.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...